[Microsoft Login Connector Reactive] Microsoft Login Connector Reactive is not compatible with the OutSystems UI you have
microsoft-login-connector-reactive
Reactive icon
Forge component by Miguel Amado
Application Type
Reactive
Service Studio Version
11.51.5 (Build 57782)

Im trying to install Microsoft Login Connector Reactive in a new application but forge show an incompatibility error that says: "Microsoft Login Connector Reactive is not compatible with the OutSystems UI you have currently installed. Please upgrade OutSystems UI."

My Reactive App is using OutSystems UI 2.8 and the Microsoft Login Connector Reactive uses 2.6.12.


Is there a way to solve this? or should i force installation?

Thank you in advanced.

Hi Eduardo, you can force the installation and then just update the references without any problem 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.